.container {
  margin: 0 auto;
  max-width: 910px;
}

.inline {
  display: inline-flex;
}

.choose {
  width: 100%;
  height: 40px;
}
.fa {
  margin-right: 20px;
  font-size: 30px;
  color: gray;
  float: right;
}
/******************************************
Book stuff
*******************************************/

.book {
  display: inline-block;
  width: 230px;
  height: 390px;
  box-shadow: 0 0 20px #aaa;
  margin: 25px;
  padding: 10px 10px 0 10px;
  vertical-align: top;
  transition: height 1s;
}

.cover {
  border: 2px solid gray;
  height: 80%;
  overflow: hidden;
}

.cover img {
  width: 100%;
}

.book p {
  margin-top: 12px;
  font-size: 20px;
}

.book .author {
  font-size: 15px;
}
@media (max-width: 941px) {
  .container {
    max-width: 700px;
  }
  .book {
    margin: 49px;
  }
}
@media (max-width: 730px) {
  .book {
    display: block;
    margin: 0 auto;
    margin-top: 50px;
  }
  .cover {
  }
}

/*********************************
other
**********************************/

h1 {
  color: gray;
  text-align: center;
  font-size: 50px;
  margin-bottom: -3px;
}

/**********************************
display change
***********************************/
/*book height smaller, cover opacity, move text onto cover and star too
animate it */
#list-th:target .book {
  height: 100px;
  width: 250px;
  padding: 10px;
  margin: 25px auto 25px auto;
}

#list-th:target .cover {
  width: 246px;
}

#list-th:target img {
  opacity: 0.1;
}

#list-th:target p {
  margin-top: -62px;
  margin-left: 20px;
}
/* remove button? */
#large-th:target .book {
  height: 390px;
}

/***********************************
star animation
***********************************/
/***********************************
zoom on click
***********************************/
